@charset "utf-8";
/* CSS Document */


.b_color1{
	background:#003371; /*#007236*/
}
.b_color2{
	background:#024e26; 
}
.b_color3{
	background:#fff;
}
.b_color4{
	background:#eee;
}
.b_color5{
	background:#99ba21;
}
.b_color6{
	background:#ffa607;
}
.b_color7{
	background:#ca3537;
}
.b_color8{
	background:#000;
}
.b_color9{
	background:#999;
}
.b_color10{
	background:#036;
}


.active_li{
	background:#900;
}
.active_li_footer{
	color:#FFFFFF;
	font-size:14px;
}



.t_color1{
	color:#fff;	
}
.t_color2{
	color:#036; 
}
.t_color3{
	color:#ddd;
}
.t_color4{
	/*color:#247C05;*/
}
.t_color5{
	color:#a4a4a4;
}
.t_color6{
	color:#99ba21;
}
.t_color7{
	color:#ffa607;
}
.t_color8{
	color:#743939; 
}
.t_color9{
	color:#ddd; 
}
.t_color10{
	color:#336699; 
}
.t_color11{
	color:#007236; 
}


.rdmore:hover{
	color:#000;
}
.f_family_1{
	font-family:Arial, Helvetica, sans-serif;
}
.f_siz_1{
	font-size:11px ;
}
.f_siz_2{
	font-size:27px ;
}
.f_siz_3{
	font-size:24px ;
}
.f_siz_4{
	font-size:14px ;
}
.f_siz_5{
	font-size:13px ;
}

.margn_1{
	margin:40px 0 20px!important;
}
.name{
	font-style:italic;
	margin:5px 0;
}
 ul.foot1 li a:hover{
	color:#FFFFFF;
	font-size:14px;
}
.read_more_2:hover{
	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(224,224,224,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 );

}

/*body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}*/
img{
	outline:none;
	border:none;
}
.clear{
	clear:both;
}
#main_outer{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:fixed;
	z-index:-1;
}
#main_outer img{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#container{
	width:1024px;
	height:auto;
	margin:0 auto;
	padding:0;
}
.content90{
	width:90%;
	height:auto;
	margin:0 auto;
	padding:15px 5%;
}
.content100{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

/*#menu{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
}
#menu li{
	width:170px;
	height:40px; 
	margin:0;
	padding-top:10px;
	float:left;
	-webkit-transition: all 300ms ease;
     -moz-transition: all 300ms ease;
       -o-transition: all 300ms ease;
      -ms-transition: all 300ms ease;
	  transition: all 300ms ease;
}
#menu li:hover{
	background:#900; 
}
#menu li:hover .submenu{
	height:auto;
}
#menu li:hover .submenu li{
	display:block;
}
#menu li:hover  .submenu li:hover{
	background:#810A0A; 
}

#menu li .submenu{
	width:170px;
	height:0;
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	z-index:1000;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
}
.submenu li{
	width:170px;
	height:30px;
	margin:0;
	padding:5px 0!important;
	display:none;
}
.submenu li a{
	width:150px!important;
	height:30px;
	margin:0;
	padding:5px 10px!important;
	display:block;
	text-align:left!important;
	line-height:20px!important;
	text-decoration:none;
	text-transform:capitalize!important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#menu li a{
	width:170px;
	height:30px;
	display:block;
	margin:0;
	padding:0;
	line-height:27px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}*/
#logo{
	/*width:30%;*/
	/*height:auto;*/
	margin:5px 0;
	padding:0 1%;
	float:left;
}
#logo_right_part{
	width:26%;
	height:auto;
	margin:5px 0;
	padding:0 1%;
	float:right;
}
.fbicons{
	margin:5px 4% 5px 0;
	padding:0;
	float:right;
}
.phone_text{
	text-align:right;
	text-decoration:none;
	text-transform:capitalize;
	font-size:16px;
	margin:5px 0;
	padding-right:4%;
	line-height:25px;
	
}
.banner{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
ul.business{
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0;
	list-style-type:none;
}
ul.business li{
	width:21%;
	height:auto;
	margin:10px 0 10px 3%;
	padding:0;
	float:left;
}
.ulhead_left{
	width:20%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}

.ulhead{
	width:75%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-size:22px;
	
}
.ul_para3{
	text-align:justify;
	text-decoration:none;
	font-size:14px;
	word-spacing:-1px;
	color:#fff;
}

.ul_para2{
	text-align:justify;
	text-decoration:none;
	font-size:14px;
	word-spacing:-1px;
	color:#F8F8F8;
}

.ul_para{
	text-align:justify;
	text-decoration:none;
	font-size:14px;
	word-spacing:-1px;
}
.read_more_1{
	text-align:left;
	text-decoration:none;
	font-size:10px;
	margin:10px 0;
	display:block;
}
.newshead{
	border-left:5px solid #003371;
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-size:18px;
	padding-left:2%;
}
.news_sub{
	font-size:14px;
}
.news_bot_txt{
	width:100%;
	height:auto;
	margin:0px 0;
	padding:0;
}
.news_bot_txt li{
	width:auto;
	height:auto;
	margin:0 0 0 25px;
	padding:0 0 0 0;
	text-align:left;
	float:left;
	list-style-image:url(../images/news_li.png);

}
.news_main_div{
	width:75%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
	
}
.news_hed{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-size:16px;
	margin-bottom:5px;
}

.subhead{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-size:18px;
	margin-bottom:5px;
}
.big_head{
	color: #6b4846;
    text-shadow: -1px -1px 0px #3c2c2d, 1px 1px 0px #eeeeee;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:50px;
   }
.content_35{
	width:27%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
.content_60{
	width:68%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
}
.content_70{
	width:70%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
}
.testimo_marq{
	width:100%;
	height:60px;
	margin:0;
	padding:0;
}
.test_ul{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
}
.test_ul li{
	width:100%;
	height:auto;
	margin: 0;
	padding:0;
	text-align:justify;
	text-decoration:none;
	font-size:14px;;
}
ul.content_sub1{
	width:100%;
	height:auto;
	margin:40px 0 20px;
	padding:0;
	list-style-type:none;
}
ul.content_sub1 li{
	width:29%;
	height:auto;
	margin:0 3.2%;
	padding:0;
	list-style-type:none;
	float:left;
}
ul.content_sub2{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.content_sub2 li{
	width:27%;
	height:auto;
	margin:0 1.7%;
	padding:2%;
	list-style-type:none;
	float:left;
}
.sub_par{
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;;
}
.hr1{
	height:0;
	border-bottom:none;
	border-color:#fff;
}
.li_imge_2{
	background-image:url(../images/li_3.png)!important;
}
ul.subdiv_ul{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
ul.subdiv_ul li{
	width:85%;
	height:auto;
	background:url(../images/li_2.png) no-repeat 0 2px;
	margin:0 ;
	padding:10px 0 15px 15%;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
.read_more_2{
	width:auto;
	height:auto;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	margin:20px 0;
	float:left;
	font-size:16px;
	font-weight:bold;
	padding:5px 20px;
	
}





/*Styles from newspage's colortheme.css*/


.newsful_right_brdr_color{
	border-color:#333333;
}
.content100per_right_hed{
	color:#003333;
	font-size:24px;
font-family:"Trebuchet MS";
}
.content100per_left_date_color{
	color:#000000;
	font-size:14px;
font-family:"Trebuchet MS";
}

.content100per_left_hed_font{
	font-size:34px;
	color:#003333;
font-family:"Trebuchet MS";
}

.content100per_right_content_hed{
	font-size:16px;
}
.bullet_links{
	color:#333;
}
.bullet_links:hover{
	color:#99ba21;
}
.bullet_span_date{
	color:#999;
	font-size:14px;;
	font-style:italic;
	margin-left:10px;
}

/*end font*/



.clear_clr{
	 clear:both;
}
.content100per{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.content100per_left{
	width:58%;
	height:auto;
	margin:0;
	padding:2% 2% 2% 0;
	float:left;
}
.content100per_left_commontxt{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	margin:5px 0;
	padding:0;
}
.content100per_left_para{
	text-align:left;
	text-decoration:none;
	margin:5px 0;
	padding:0;
	font-family:"Trebuchet MS";
	font-size:14px;;
	color:#333;
}

.content100per_right{
	width:31%;
	height:auto;
	margin:0;
	padding:2% 0 2% 2%;
	float:right;
	border-left:1px dotted;
}
.content100per_right_img_left{
	width:35%;
	height:100px;
	overflow:hidden;
	margin:0 5% 0 0;
	padding:0;
	float:left;
}
.content100per_right_content{
	width:60%;
	height:100px;
	overflow:hidden;
	margin: 0;
	padding:0;
	float:left;
}
.right_para_height{
	height:47px;
	overflow:hidden;
}
.rdmore{
text-align:left;
display:block;
text-decoration:none;
font-family:"Trebuchet MS";
font-size:10px;
margin:5px 0;
}
.imageauto_wid{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
}

ul.news_right{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.news_right li{
	width:100%;
	height:auto;
	margin:10px 0;
	border-bottom:1px dotted #666;
	padding:0 0 10px 0;
}
ul.news_related_photo{
	width:100%;
	height:auto;
	margin: 0;
	padding:0;
	list-style-type:none;
}
ul.news_related_photo li{
	width:30%;
	height:150px;
	overflow:hidden;
	margin:10px 1.5%;
	float:left;
	padding:0;
}
ul.news_related_photo li .newsimg_div{
	width:100%;
	height:125px;
	overflow:hidden;
	margin:0;
	padding:0;
}
ul.botnews_related_video{
	width:100%;
	height:auto;
	margin: 0;
	padding:0;
	list-style-type:none;
}
ul.botnews_related_video li{
	width:30%;
	height:235px;
	overflow:hidden;
	margin:10px 1.5%;
	float:left;
	padding:0;
}
ul.botnews_related_video li .newsvideo_div{
	width:100%;
	height:146px;
	overflow:hidden;
	margin:0;
	padding:0;
}

.news_related_video{
	height:100%;
	width:100%;
	display:block;
	margin:0;
	padding:0;
}


/*2nd*/
.right_videos{
	width:100%;
	height:auto;
	margin: 0;
	padding:0;
	list-style-type:none;
}
.right_videos li{
	width:45%;
	height:190px;
	margin:10px 2.5%;
	padding:0;
	float:left;
	overflow:hidden;
	
}
.right_videos_video{
	width:90%;
	height:116px;
	margin:0 auto;
	padding:0;
	border:3px solid #ddd;
}
.relatedurl_sub{
	width:47%;
	height:auto;
	margin:0;
	padding:0 0 0 3%;
	float:left;
	list-style-image:url(../images/ico_widget_li.gif);
	list-style-position:0 0;
}
.relatedurl_sub li{
	width:90%;
	height:auto;
	margin:5px 0 5px 4%;
	padding:0;
}
.relatedurl_sub li a{
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:15px;
}
/*03/05/20014-end*/

/*5-5-2014*/
.content100per_break{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.breaking_news_hed{
	color:#003333;
	font-size:24px;
font-family:"Trebuchet MS";
}
.breaking_news_font{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	margin:5px 0;
	padding:0;
}
.break_nws_ul{
	width:47%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	list-style-image:url(../images/ico_widget_li.gif);
	list-style-position:0 0;
}
.break_nws_ul li{
	width:90%;
	height:auto;
	margin:5px 0 5px 4%;
	padding:0;
}
.break_nws_ul li a{
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:15px;
}
.breaking_bullet_links{
	color:#333;
}
.breaking_bullet_links:hover{
	color:#00ccff;
}
.breaking_bullet_span_date{
	color:#999;
	font-size:14px;;
	font-style:italic;
	margin-left:10px;
}


/*latest news start*/
.content100per_late{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.late_news_hed{
	color:#003333;
	font-size:24px;
font-family:"Trebuchet MS";
}
.late_news_font{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	margin:5px 0;
	padding:0;
}
.late_nws_ul{
	width:47%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	list-style-image:url(../images/ico_widget_li.gif);
	list-style-position:0 0;
}
.late_nws_ul li{
	width:90%;
	height:auto;
	margin:5px 0 5px 4%;
	padding:0;
}
.late_nws_ul li a{
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:15px;
}
.late_bullet_links{
	color:#333;
}
.late_bullet_links:hover{
	color:#00ccff;
}

.late_bullet_span_date{
	color:#999;
	font-size:14px;;
	font-style:italic;
	margin-left:10px;
}



/*latest news end*/

/*5-5-2014 end*/


/*24-05/2014*/

.margn0{
	margin:0;
}
.mar_top{
	margin-top:10px;
}
.ban_div{
	width:80%;
	height:170px;
	margin:-200px 0 0 0;
	padding:0 10%;
	position:absolute;
	z-index:5000;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.33) 0%, rgba(0,0,0,0.34) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.33)), color-stop(100%,rgba(0,0,0,0.34)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.34) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.34) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.34) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.34) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54000000', endColorstr='#57000000',GradientType=0 );
}
#footer1{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
ul.foot1{
	width:18%;
	height:auto;
	margin:10px  1%;
	padding:0;
	float:left;
}
ul.foot1 li{
	width:90%;
	height:auto;
	margin:10px 0 5px  10%;
	padding:0;
	list-style-type:disc;
	border-bottom:1px dotted #CCCCCC;
	
}
ul.foot1 li a{
	width:100%;
	height:auto;
	margin:0;
	display:block;
	padding:0;
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	-webkit-transition: all 300ms ease;
     -moz-transition: all 300ms ease;
       -o-transition: all 300ms ease;
      -ms-transition: all 300ms ease;
	  transition: all 300ms ease;
	
}

.head_li{
	width:100%!important;
	margin:10px 0!important;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
	list-style-type:none!important;
	border:none!important;
}
.foot1_left_adrs{
	width:40%;
	height:auto;
	margin:0px;
	padding:0;
	float:left;
}
.foot1_right_adrs{
	width:40%;
	height:auto;
	margin: 0px;
	padding:0;
	float:right;
}
#footer2{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.fmenu1{
	width:80%;
	height:40px;
	margin:0 auto;
	padding:0;
	list-style-type:none;
}
.fmenu1 li{
	width:auto;
	height:40px;
	margin:0 ;
	padding:0;
	float:left;
}
.fmenu1 li a{
	width:auto;
	height:40px;
	display:block;
	margin:0  ;
	padding:0 45px;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
	line-height:40px;
	-webkit-transition: all 300ms ease;
     -moz-transition: all 300ms ease;
       -o-transition: all 300ms ease;
      -ms-transition: all 300ms ease;
	  transition: all 300ms ease;
}
.fmenu1 li a:hover{
	color:#000;
}
.ribbon {
 font-size: 16px !important;
 /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

    
 position: relative;
 color: #fff;
 text-align: center;
 padding: 10px 14px; /* Adjust to suit */
 margin: 0 auto 30px -14px; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #007236;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #044221 transparent transparent transparent;
 bottom: -1em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 1em 1em 0 0;
}

/*blue button style*/
.blue_button{
	background-color:#036;
	 border-color:#036;
	 border-radius:10px 10px 10px 10px;
}